body {
	font-family: 'Droid Sans', arial, serif;
	font-size: 0.8em;
}

a {
	color: #008eff;
}

#header {
	padding-top: 15px;
}

#header h1 {
	font-weight: normal;
	font-size: 3em;
	margin-bottom: 5px;
}

#header h2 {
	font-weight: normal;
	font-size: 1.5em;
}

.contentWrapper, #header {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

.content {
	width: 48%;
}

.content.left {
	float: left;
}

.content.right {
	float: right;
}

.content h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #008eff;
	margin: 15px 0;
}

.content p, .content blockquote, .content li {
	line-height: 1.1em;
	text-align: justify;
}

.content li {
	margin: 5px 0;
}

.content blockquote {
	background: #fff url(quote.png) no-repeat;
	padding-left: 25px;
	margin-top: 8px;
	margin-bottom: 4px;
}

.content .quoted {
	text-align: right;
	font-size: 0.8em;
}

.content .pressTitle {
	font-weight: bold;
}

.content .pressAuthor {
	font-size: 0.8em;
}

.banner {
	clear: both;
	height: 250px;
	background-color: #c4e5ff;
	margin-top: 15px;
	text-align: center;
	white-space: nowrap;	
}

.banner img {
	display: inline;
}